name = "TAB"
filename = "TAB.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/TAB-v4.1.6.jar"

hash-format = "sha256"
hash = "27420c88576cc2045ad91fc1e0d3e64ba141294858db7b6a2514b318f475d659"